<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			보도자료
		</item>
		<item>
			최신 뉴스를 신속하게 알려 드립니다.
		</item>
		<item>
			<![CDATA[
			보도자료의 상세 정보를 나타내는 표
			]]>
		</item>
		<item>
			<![CDATA[
			보도자료 상세정보
			]]>
		</item>
		<item>
			번호
		</item>
		<item>
			제목
		</item>
		<item>
			등록일
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Press Releases
			]]>
		</item>
		<item>
			Will inform any latest news promptly.
		</item>
		<item>
			<![CDATA[
			A table showing the details of the press releases
			]]>
		</item>
		<item>
			<![CDATA[
			Press releases detail information
			]]>
		</item>
		<item>
			NO
		</item>
		<item>
			Subject
		</item>
		<item>
			Date
		</item>
	</en>
</Language>